noCUDA-capable device
赵JX1402072392 发布于2020-01-18 14:03 浏览:212 回复:2
0
收藏
快速回复

安装torch 1.4,1.3,1.2,1.1,1.0.1dd都有错误RuntimeError: cuda runtime error (38) : no CUDA-capable device is detected at /pytorch/aten/src/THC/THCGeneral.cpp:51

收藏
点赞
0
个赞
共2条回复 最后由赵JX1402072392回复于2020-01-20 10:19
#3赵JX1402072392回复于2020-01-20 10:19:41

fine

 

0
#2choleraa回复于2020-01-19 13:53:51

我们暂时还不支持PyTorch的, 因为还没做好相关适配. 

0
TOP
切换版块